package main

import (
	"cicv-data-closedloop/common/config/c_oss"
	"cicv-data-closedloop/common/util"
	"fmt"
	"os"
)

func main() {
	filePath := util.ToString(os.Args[1])
	c_oss.InitOss(true)
	if err := util.LimitUpload(c_oss.OssBucket, 41943040, "upload"+filePath, filePath); err != nil {
		fmt.Println(err)
	}
}
